body, html{
	background-color:#fff;
	position: relative;
	width:100%;
	height:100%;
	overflow:hidden;
	margin:0;
	padding:0;
}
.parent {
	position: relative;
}
.child {
	background-color:#fff;
	text-align:center;
	width:100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-image:url(bghome.jpg), url(startowa-dzieciaki.jpg);
	background-position:center 250px,center -20px;
	background-repeat:no-repeat,no-repeat;
	height:705px;
	overflow:hidden;
}
h1{
	font-family:Arial,Sans-serif;
	display:block;
	color:#023560;
	margin:230px 0 0 0;
	padding:15px 0;
	font-size:32px;
	width:100%;
	background-color:#fff;
}
h1 span{
	font-size:22px;
	display:block;
	font-weight:500;
	
}
h2{
	font-family:Arial,Sans-serif;
	display:inline-block;
	color:#fff;
	margin:0;
	padding:290px 0 0 0;
	font-size:26px;
	width:100%;
	text-align:center;
	height:150px;
	text-transform:uppercase;
	overflow:hidden;
}
div.left{
	width:30%;
	display:inline-block;
	margin:0;
	padding:0;
	position:relative;
	height:400px;
	float:left;
}
div.l-left{
	width:5%;
	display:inline-block;
	margin:0;
	padding:0;
	position:relative;
	height:400px;
	float:left;
}
div.center{
	width:30%;
	display:inline-block;
	margin:0;
	padding:0;
	height:400px;
	position:relative;
	float:left;
}
div.right{
	width:30%;
	display:inline-block;
	margin:0;
	padding:0;
	position:relative;
	height:400px;
	float:left;
}
div.r-right{
	width:5%;
	display:inline-block;
	margin:0;
	padding:0;
	position:relative;
	height:400px;
	float:left;
}
div.box{
	width:100%;
	max-width:1920px;
	display:inline-block;
	height:400px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	}
a.lnk1{
	font-family:Arial,Sans-serif;
	display:block;
	color:#fff;
	margin:40px auto 0 auto;
	padding:15px 10px;
	font-size:24px;
	font-weight:700;
	width:150px;
	text-align:center;
	text-decoration:none;
	background-color:#0d95e4;
	
}
a.lnk2{
	font-family:Arial,Sans-serif;
	display:block;
	color:#fff;
	margin:40px auto 0 auto;
	padding:15px 10px;
	font-size:24px;
	font-weight:700;
	width:150px;
	text-align:center;
	text-decoration:none;
	background-color:#0d95e4;
}





@media only screen and (min-width: 300px) and (max-width: 360px) {
	
	a.lnk1{
	font-family:Arial,Sans-serif;
	display:block;
	color:#fff;
	margin:0;
	padding:10px 10px;
	font-size:18px;
	font-weight:700;
	width:100%;
	text-align:center;
	text-decoration:none;
	background-color:#0d95e4;
	position: relative;
	bottom: 20px;
	left: 0px;
}
a.lnk2{
	font-family:Arial,Sans-serif;
	display:block;
	color:#fff;
	margin:0;
	padding:10px 10px;
	font-size:18px;
	font-weight:700;
	width:100%;
	text-align:center;
	text-decoration:none;
	background-color:#0d95e4;
	position: relative;
	bottom: 0px;
	left: 0px;
}
h1{
	font-family:Arial,Sans-serif;
	display:block;
	color:#023560;
	margin:0;
	padding:0;
	font-size:18px;
}

h1 span{
	font-family:Arial,Sans-serif;
	display:block;
	color:#023560;
	margin:0;
	padding:0;
	font-size:14px;
}
h2{
	font-family:Arial,Sans-serif;
	display:inline-block;
	color:#fff;
	margin:0;
	padding:20px 0 0 0;
	font-size:18px;
	width:100%;
	text-align:center;
	height:auto;
}



div.left{
	width:100%;
	display:inline-block;
	margin:0;
	padding:0;
	position:relative;
	height:100px;
	float:left;
}
div.l-left{
	width:0%;
	display:inline-block;
	margin:0;
	padding:0;
	position:relative;
	height:0px;
	float:left;
}
div.center{
	width:100%;
	display:inline-block;
	margin:0;
	padding:0;
	height:200px;
	position:relative;
	float:left;
}
div.right{
	width:100%;
	display:inline-block;
	margin:0;
	padding:0;
	position:relative;
	height:100px;
	float:left;
}
div.r-right{
	width:0%;
	display:inline-block;
	margin:0;
	padding:0;
	position:relative;
	height:0px;
	float:left;
}



}
@media only screen and (min-width: 960px) and (max-width: 1280px) {

h2{
	font-family:Arial,Sans-serif;
	display:inline-block;
	color:#fff;
	margin:0;
	padding:270px 0 0 0;
	font-size:22px;
	width:100%;
	text-align:center;
	height:200px;
}
a.lnk1{
	font-family:Arial,Sans-serif;
	display:block;
	color:#fff;
	margin:10px auto 0 auto;
	padding:15px 10px;
	font-size:24px;
	font-weight:700;
	width:150px;
	text-align:center;
	text-decoration:none;
	background-color:#0d95e4;
	
}
a.lnk2{
	font-family:Arial,Sans-serif;
	display:block;
	color:#fff;
	margin:10px auto 0 auto;
	padding:15px 10px;
	font-size:24px;
	font-weight:700;
	width:150px;
	text-align:center;
	text-decoration:none;
	background-color:#0d95e4;
}

}
